<?php
include 'header.php';
?>
<style>

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/* Float four columns side by side */
.column {
  float: left;
  width: 25%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;padding:24px;width:100%;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #f1f1f1;
}

.card2 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  width: 100%;
  margin: auto;
  text-align: center;
  font-family: arial;
}

.price {
  color: grey;
  font-size: 22px;
}

.del {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.del:hover {
  opacity: 0.7;
}
</style>

<div class="row tm-content-row tm-mt-big">
                <div class="col-xl-12 col-lg-12 tm-md-12 tm-sm-12 tm-col">
                    <div class="bg-white tm-block h-100">
                        <div class="row">
                            <div class="col-md-4 col-sm-12">
                                <h2 class="tm-block-title d-inline-block">Proof of payment</h2>

                            </div>

                            
                            <!-- <div class="col-md-4 col-sm-12 text-right">
                                <a href="imageAdd.php" class="btn btn-small btn-primary">Add New Images</a>
                            </div> -->
                        </div>
                        <div class="tab" style="position:fixed;">
                          <button class="tablinks" onclick="openCity(event, 'London')">Female Make-up</button>
                          <button class="tablinks" onclick="openCity(event, 'Paris')">Male Make-up</button>
                          <button class="tablinks" onclick="openCity(event, 'Tokyo')">Wedding</button>
                          <button class="tablinks" onclick="openCity(event, 'Tutorials')">Tutorials</button>
                        </div>
                        <div id="London" class="tabcontent" style="display:block;">
                            <h3>Female Make-up</h3>
                            <div class="row">
                              
                                <?php
                                    $num=0;
                                    $sql="SELECT * FROM pics WHERE pic_type='Makeup'";
                                    $res=mysqli_query($conn,$sql);
                                    if (!$res) {
                                        # code...
                                    }else{
                                        $num=mysqli_num_rows($res);
                                    }

                                    if ($num==0) {
                                        # code...
                                        echo '<h1>No images under Female Make-up</h1>';
                                    }else{
                                        while ($rows=mysqli_fetch_array($res)) {
                                            # code...
                                            $pic_id=$rows['pic_id'];
                                            $type=$rows['pic_type'];
                                            $cover_pic=$rows['pic'];
                                            ?>
                                        <div class="column">
                                                <div class="card2">
                                            <img src="<?php echo $cover_pic;?>" alt="Denim Jeans" style="width:100%">
                                            <h1><?php echo $type;?></h1>
                                            <p><a href="imageDelete.php?id=<?php echo $pic_id;?>" style="width:100%" class="del">Delete</a></p>
                                          </div>
                                       
                                      </div>
                                            <?php
                                        }
                                    }

                                    ?>
                                
                                  
                            </div>
                        </div>
                        <div id="Paris" class="tabcontent">
                          <h3>Male Make-up</h3>
                          <div class="row">
                               <?php
                                    $num2=0;
                                    $sql2="SELECT * FROM pics WHERE pic_type='Male'";
                                    $res2=mysqli_query($conn,$sql2);
                                    if (!$res2) {
                                        # code...
                                    }else{
                                        $num2=mysqli_num_rows($res2);
                                    }

                                    if ($num2==0) {
                                        # code...
                                        echo '<h1>No images under Male Make-up</h1>';
                                    }else{
                                        while ($rows2=mysqli_fetch_array($res2)) {
                                            # code...
                                            $pic_id2=$rows2['pic_id'];
                                            $type2=$rows2['pic_type'];
                                            $cover_pic2=$rows2['pic'];
                                            ?>
                                        <div class="column">
                                                <div class="card2">
                                            <img src="<?php echo $cover_pic2;?>" alt="Denim Jeans" style="width:100%">
                                            <h1><?php echo $type2;?></h1>
                                            <p><a href="imageDelete.php?id=<?php echo $pic_id2;?>" style="width:100%" class="del">Delete</a></p>
                                          </div>
                                       
                                      </div>
                                            <?php
                                        }
                                    }

                                    ?>
                            </div>
                        </div>

                        <div id="Tokyo" class="tabcontent">
                          <h3>Wedding photos</h3>
                          <div class="row">
                               <?php
                                    $num3=0;
                                    $sql3="SELECT * FROM pics WHERE pic_type='Wedding'";
                                    $res3=mysqli_query($conn,$sql3);
                                    if (!$res3) {
                                        # code...
                                    }else{
                                        $num3=mysqli_num_rows($res3);
                                    }

                                    if ($num3==0) {
                                        # code...
                                        echo '<h1>No images under Wedding Make-up</h1>';
                                    }else{
                                        while ($rows3=mysqli_fetch_array($res3)) {
                                            # code...
                                            $pic_id3=$rows3['pic_id'];
                                            $type3=$rows3['pic_type'];
                                            $cover_pic3=$rows3['pic'];
                                            ?>
                                        <div class="column">
                                                <div class="card2">
                                            <img src="<?php echo $cover_pic3;?>" alt="" style="width:100%">
                                            <h1><?php echo $type3;?></h1>
                                            <p><a href="imageDelete.php?id=<?php echo $pic_id3;?>" style="width:100%" class="del">Delete</a></p>
                                          </div>
                                       
                                      </div>
                                            <?php
                                        }
                                    }

                                    ?>
                            </div>
                        </div>

                        <div id="Tutorials" class="tabcontent">
                          <h3>Tutorials photos</h3>
                          <div class="row">
                               <?php
                                    $num4=0;
                                    $sql4="SELECT * FROM pics WHERE pic_type='Tutorial'";
                                    $res4=mysqli_query($conn,$sql4);
                                    if (!$res4) {
                                        # code...
                                    }else{
                                        $num4=mysqli_num_rows($res4);
                                    }

                                    if ($num4==0) {
                                        # code...
                                        echo '<h1>No images under Tutorials</h1>';
                                    }else{
                                        while ($rows4=mysqli_fetch_array($res4)) {
                                            # code...
                                            $pic_id4=$rows4['pic_id'];
                                            $type4=$rows4['pic_type'];
                                            $cover_pic4=$rows4['pic'];
                                            ?>
                                        <div class="column">
                                                <div class="card2">
                                            <img src="<?php echo $cover_pic4;?>" alt="Denim Jeans" style="width:100%">
                                            <h1><?php echo $type4;?></h1>
                                            <p><a href="imageDelete.php?id=<?php echo $pic_id4;?>" style="width:100%" class="del">Delete</a></p>
                                          </div>
                                       
                                      </div>
                                            <?php
                                        }
                                    }

                                    ?>
                            </div>
                        </div>
                        
                        <script>
                        function openCity(evt, cityName) {
                          var i, tabcontent, tablinks;
                          tabcontent = document.getElementsByClassName("tabcontent");
                          for (i = 0; i < tabcontent.length; i++) {
                            tabcontent[i].style.display = "none";
                          }
                          tablinks = document.getElementsByClassName("tablinks");
                          for (i = 0; i < tablinks.length; i++) {
                            tablinks[i].className = tablinks[i].className.replace(" active", "");
                          }
                          document.getElementById(cityName).style.display = "block";
                          evt.currentTarget.className += " active";
                        }
                        </script>
                        

                        
                    </div>
                </div>
                

                <!--<div class="col-xl-4 col-lg-12 tm-md-12 tm-sm-12 tm-col">
                    <div class="bg-white tm-block h-100">
                        <h2 class="tm-block-title d-inline-block">Product Categories</h2>
                        <table class="table table-hover table-striped mt-3">
                            <tbody>
                                <tr>
                                    <td>1. Cras efficitur lacus</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                                <tr>
                                    <td>2. Pellentesque molestie</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                                <tr>
                                    <td>3. Sed feugiat nulla</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                                <tr>
                                    <td>4. Vestibulum varius arcu</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                                <tr>
                                    <td>5. Aenean eget urna enim</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                                <tr>
                                    <td>6. Condimentum viverra</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                                <tr>
                                    <td>7. In malesuada</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                                <tr>
                                    <td>8. Placerat</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                                <tr>
                                    <td>9. Donec semper</td>
                                    <td class="tm-trash-icon-cell"><i class="fas fa-trash-alt tm-trash-icon"></i></td>
                                </tr>
                            </tbody>
                        </table>

                        <a href="#" class="btn btn-primary tm-table-mt">Add New Category</a>
                    </div>
                </div>-->
            </div>


<?php
include 'footer.php';
?>